@charset "UTF-8";
/* CSS Document */

/* root */

:root {
	--text: #000000;
	--text_a: #084727;
	--bg: #f0f0f0;
	--bg_a: #084727;
	--bg_c: #eaf2cf;
}


/* html5 リセット */

article,aside,details,figcaption,figure,
footer,header,hgroup,main,menu,nav,section,summary {
	display: block;
}
audio,canvas,progress,video {
	display: inline-block;
	vertical-align: baseline;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden],
template {
	display: none;
}
svg:not(:root) {
	overflow: hidden;
}
blockquote,q {
	quotes: none;
}


/* html リセット */

html,body{
	margin: 0;
	padding: 0;
	border: 0;
	outline:0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: top;
	background:transparent;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,main,menu,nav,section,summary,
embed,output,ruby,
time,mark,audio,video,
tr,th,td{
	font-size: inherit;
	color: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin-block-start: initial;
	margin-block-end: initial;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}


/* iOS リセット */

button {
	 -webkit-appearance: none;
	 border-radius: 0;
}


/* FancyBox */
.fancybox__backdrop{
	--fancybox-bg:rgba(255,255,255,0.80);
	backdrop-filter: blur(5px);
}

.fancybox__container{
	font-family: "Roboto", YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
	z-index: 99999;
}

#body .fancybox__container{
	z-index: 10000000;
}

.fancybox__content{
    width: calc(100% - 5vw);
    max-width: 1024px;
}

.fancybox__container.has-toolbar{
    flex-direction: column-reverse;
}

.fancybox__infobar{
    font-family: 'Frank Ruhl Libre', serif !important;
    background-color: transparent;
}

.fancybox__infobar:not(:first-child):not(:last-child) {
	margin: 0 20px;
}

.fancybox__toolbar, .fancybox__toolbar.is-absolute, .is-compact .fancybox__toolbar{
	padding: 40px 5vw 25px;
	top: initial;
	background: transparent;
	width: 100%;
}

@media screen and (min-width: 425px) {
	.fancybox__toolbar, .fancybox__toolbar.is-absolute, .is-compact .fancybox__toolbar{
		padding: 40px 0;
		width: 365px;
		margin: 0 auto;
		background: transparent;
	}
}

.fancybox__toolbar{
	--f-progress-color: var(--fancybox-color, rgba(0, 0, 0, 0.00));
    --f-button-width: 50px;
    --f-button-height: 50px;
    --f-button-color: var(--fancybox-color);
    --f-button-hover-color: var(--fancybox-hover-color);
    --f-button-bg: var(--bg_a);
    --f-button-hover-bg: var(--bg_a);
    --f-button-active-bg: var(--bg_a);
    --f-button-border-radius: 50%;
    --f-button-svg-width: 25px;
    --f-button-svg-height: 25px;
    --f-button-svg-stroke-width: 2;
    --f-button-svg-filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.00));
    --f-button-svg-fill: none;
    --f-button-svg-disabled-opacity: 0.5;
}

@media screen and (min-width: 425px) {
	.fancybox__toolbar{
		--f-button-width: 50px;
		--f-button-height: 50px;
		--f-button-svg-width: 25px;
		--f-button-svg-height: 25px;
	}
}

.f-button{
	border: solid 1px #ffffff;
}

.f-button:hover{
	background-color: var(--bg_a) !important;
}

.f-button[disabled],
.f-button[disabled]:hover{
	border: solid 1px hsla(0,0%,100%,0.00);
	background-color: hsla(0,0%,0%,0.25) !important;
}

.f-button svg{
	stroke: #ffffff;
}

.f-button[title="Close"],
.f-button[title="Close"]:hover{
	border: solid 1px var(--bg_a);
	background-color: #ffffff !important;
}

.f-button[title="Close"] svg{
	stroke: var(--bg_a) !important;
}

.f-button + .f-button{
	margin-left: 20px;
}


/* 絵文字 */

.emoji{
	font-family: "Segoe UI Emoji", "Segoe UI Symbol", "Apple Color Emoji", "Noto Color Emoji", "Noto Emoji", sans-serif;
}


/* パソコン・スマホ表示 */

.pc-only {
	display: none;
}
.sp-only {
	display: inherit;
}


/* 基本 */

body {
	font-style: normal;
	font-weight: normal;
	color: var(--text);
	font-family: "Roboto", YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
    font-feature-settings: "palt" !important;
}
*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
b,strong,h1,h2,h3,h4,h5,h6{
	font-weight: bold;
}
u{
	text-decoration: underline;
}


/* フェードイン */

.fade {
    opacity: 0 !important;
    -webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
    transition: all 1s;
}

.fade.fade-active {
    opacity: 1 !important;
}


/* LP個別 */

.button{
	width: auto;
	padding: 6px 22px;
	height: 44px;
	background-color: var(--bg_a);
	display: flex;
    justify-content: center;
    align-items: center;
	border-radius: 22px;
}

.button:hover{
	cursor: pointer;
}

.button .button-text{
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	display: flex;
    justify-content: center;
    align-items: center;
	margin-top: -1px;
}

.button .button-text.yellow{
	color: #FFFF44;
}

.button-text::before,
.button-text::after{
	background-position: center;
	background-repeat: no-repeat;
}

.button.after-link .button-text::after{
    content: "open_in_new";
	font-size: 14px;
    font-family: "Material Symbols Outlined";
	margin-top: 0.125rem;
    margin-left: 0.25rem;
}

.button.before-arrow .button-text::before{
    content: "arrow_back_ios";
	font-size: 14px;
    font-family: "Material Symbols Outlined";
	margin-top: 0.125rem;
    margin-right: 0.25rem;
}

.button.after-arrow .button-text::after{
    content: "arrow_forward_ios";
	font-size: 14px;
    font-family: "Material Symbols Outlined";
	margin-top: 0.125rem;
    margin-left: 0.25rem;
}

.button.bg{
	background-color: var(--bg);
}

.button.bg .button-text{
	color: var(--text);
}

.text-link.after-arrow-circle{
	line-height: 1;
	display: flex;
}

.text-link.after-arrow-circle::after{
	content: "expand_circle_right";
	font-family: "Material Symbols Outlined";
	margin-left: 0.25rem;
}

.text-a{
	color: var(--text_a);
}

.text-red{
	color: #eb021b;
}

.text-green{
	color: #00a65a;
}

.none{
	display: none !important;
}

.transparent{
	opacity: 0.25 !important;
}

#body{
	background-color: #ffffff;
}

#body.no-scroll{
	overflow: hidden;
}

.body-wrapper{
	background-color: var(--bg);
}

.page-wrapper{
	width: 100%;
	min-width: 375px;
	max-width: 425px;
	margin: 0 auto;
	background-color: #ffffff;
}

@media screen and (min-width: 426px) {
	.page-wrapper{
		box-shadow: 0px 0px 10px 0px hsl(0deg 0% 0% / 25%);
	}
}

.lp-button-header{
	padding: 12px 20px;
	background-color: var(--bg_a);
}

.lp-button-header .header-title{
	color: #ffffff;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
}

.lp-button-wrapper{
    width: 100%;
    display: flex;
    justify-content: space-between;
	align-items: center;
}

.lp-button-wrapper .button.line-green{
	font-size: 14px;
	height: 28px;
}

.lp-date-header{
	padding: 12px 20px;
	background-color: #2d6d8a;
}

.lp-date-header .date-title{
	line-height: 0;
}

.lp-date-header .date-title-img{
	width: 280px;
	height: auto;
}

.lp-date-header{
	padding: 12px 20px;
	background-color: #2d6d8a;
}

.lp-date-header .date-title{
	line-height: 0;
}

.lp-date-header .date-title-img{
	width: 280px;
	height: auto;
}

.button-line-small{    
	width: auto;
	height: 32px;
	color: #ffffff;
	background-color: #06c755;
    display: flex;
    align-items: center;
    justify-content: center;
	border: 1px solid #06c755;
	border-radius: 16px;
}

.button-line-small span{
	width: 83px;
	font-size: 13px;
    margin: -2px 0 0 !important;
    font-weight: bold;
    display: flex;
    align-items: center;
    white-space: nowrap;
    justify-content: center;
}

.button-line-small.white{    
	color: var(--text);
	background-color:#ffffff;
	border: 1px solid #cccccc;
	height: 42px;
	border-radius: 5px;
}

.button-line-small.white span{
    font-weight: 500;
	width: auto;
    margin: -1px 0 0 !important;
	padding: 0px 12px;
	line-height: 1;
}

.button-line-small.white span.before-line-icon::before{
	content: "";
	width: 18px;
	height: 18px;
	background-image: url("../images/index/button-line-green.png?260302_1");
	background-size: cover;
    margin-right: 6px;
}

.lp-header{
	background-color: var(--bg_a);
	padding: 12px 20px 17px;
}

.header-wrapper{
	width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
	color: #ffffff;
}

.lp-header-text{
	font-size: 19px;
	font-weight: 900;
	text-align: center;
	margin-bottom: 15px;
}

.lp-header .text-link{
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

section{
    padding: 60px 0px;
}

section.no-padding{
    padding: 0px 0px;
}

section.bg-c{
	background-color: var(--bg_c);
}

.section-wrapper{
	width: calc(100% - 50px);
	margin: 0 auto;
}

.section-wrapper.narrow{
	width: calc(100% - 60px);
}

.section-wrapper.no-margin{
	width: 100%;
}

.section-wrapper + .section-wrapper{
	margin-top: 60px;
}

.section-title{
	color: #000000;
	text-align: center;
	margin-bottom: 40px;
}

.section-title .en{
	font-size: 30px;
	font-weight: 900;
	font-style: normal;
	color: var(--text_a);
}

.section-title .en .small{
	font-size: 24px;
}

.section-title .ja{
	font-size: 16px;
	font-weight: 900;
	letter-spacing: 1px;
	color: var(--text_a);
}

.section-title.ja-only{
	background-color: var(--bg_a);
	padding: 40px 0;
}

.section-title.ja-only .ja{
	font-size: 24px;
	font-weight: 900;
	color: #ffffff;
	letter-spacing: 0px;
}

.section-title.ja-only .ja .small{
	font-size: 16px;
	font-weight: bold !important;
}

section.no-padding .section-content{
	margin-bottom: 80px;
}


/*トップ画像*/

.lp-mv{
	background-color: transparent;
	padding: 0;
	position: relative;
}

.mv-h1{
	display: none;
}

.mv-block-group{
	margin-bottom: 60px;
}

.mv-block{
	background-color: #ffffff;
	padding: 20px;
	box-shadow: 1px 1px 4px 0px hsl(0deg 0% 0% / 50%);
	border-radius: 10px;
}

.mv-block-img{
	width: 100%;
    margin: 0 auto;
    display: block;
}

.mv-block-img.start{
    max-width: 238px;
}

.mv-block .block-button-group {
    display: flex;
    justify-content: center;
}

.mv-block .block-img-wrapper + .block-button-group{
	margin-top: 14px;
}

.mv-logo{
}

.mv-logo-img{
	width: 100%;
    max-width: 425px;
    margin: 0 auto;
    display: block;
}


/* ランキング */

.lp-ranking{
	background-color: var(--bg_c);
	padding: 100px 0 100px;
	position: relative;
}

.lp-ranking::before,
.lp-ranking::after{
	content: "";
	height: 40px;
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
}

.lp-ranking::before{
	background-image: url("../images/index/ranking-bg-top.png");
	background-position: top center;
	top: 0px;
}

.lp-ranking::after{
	background-image: url("../images/index/ranking-bg-bottom.png");
	background-position: bottom center;
	bottom: 0px;
}

.ranking-title{
	width: 100%;
}

.ranking-title-img{
	width: 100%;
	max-width: 315px;
	margin: 0 auto;
	display: block;
}

.ranking-tab-group{
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}


.ranking-result-title{
	font-weight: 900;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ranking-result-title::before{
    content: "";
    width: 59px;
    height: 41px;
	background-image: url("../images/index/ranking-crown.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.ranking-result-title span{
	font-size: 14px;
	font-weight: normal;
}

.ranking-title + .ranking-result,
.ranking-result + .ranking-result,
.ranking-result + .ranking-title{
	margin-top: 60px;
}

.ranking-group.gtc-1{
	width: 100%;
	max-width: 325px;
	margin: 0 auto;
}

.ranking-prize{
	display: flex;
	justify-content: center;
	align-items: center;
}

.ranking-prize .tag{
	width: auto;
    height: 26px;
    border-radius: 13px;
	padding: 0 13px;
    background-color: var(--bg_a);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-weight: 900;
    font-size: 15px;
	line-height: 1;
    margin-right: 8px;
	white-space: nowrap;
}

.ranking-prize .name{
	font-weight: bold;
    font-size: 15px;
    line-height: 23px;
}

.ranking-result-title + .ranking-prize{
	margin: 16px 0 20px;
}

.ranking-prize + .ranking-table{
	margin-top: 10px;
}

.ranking-tab{
	background-color: #ffffff;
	border-radius: 5px;
}

.ranking-tab-group .ranking-tab + .ranking-tab{
	margin-top: 20px;
}

.ranking-tab-top{
	padding: 8px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
	-webkit-transition: all 1s;
	transition: all 1s;
	background-color: var(--bg_a);
	border-radius: 5px;
}

.ranking-tab-top:hover{
	cursor: pointer;
}

.ranking-tab-top.tab-active{
	border-radius: 5px 5px 0 0;
}

.ranking-tab-top::after {
    content: "expand_more";
	font-size: 28px;
    width: 24px;
    height: 24px;
	font-family: 'Material Icons' !important;
	display: flex;
    align-items: center;
    justify-content: center;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	color: #ffffff;
	font-weight: 900;
}

.ranking-tab-top.tab-active::after {
	transform: rotate(0.5turn);
}

.ranking-tab-title{
	font-size: 20px;
	font-weight: 900;
	color: #ffffff;
}

.ranking-tab-bottom{
	padding: 16px 8px 16px;
}

.ranking-tab-top + .ranking-tab-bottom{
	padding: 12px 8px 16px;
}

.ranking-tab-single{
	padding: 8px 8px 12px;
}

.after-table-text{
	width: 100%;
	margin: 20px auto 0;
	font-size: 14px;
}

.ranking-table{
	width: 100%;
	border-collapse:collapse;
}

.ranking-table tr th,
.ranking-table tr td{
	padding: 8px 2px;
	color: #000000;
}

.ranking-table tr:last-child th,
.ranking-table tr:last-child td{
	padding: 8px 2px 0;
}

.ranking-table tr:not(:last-child) th,
.ranking-table tr:not(:last-child) td{
	border-bottom: solid 1px #e4e4e4;
}

.ranking-table .th-head{
	font-size: 12px;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	color: #454545;
	font-weight: 500;
}

.ranking-table .th-rank{
	width: 26px;
}

.ranking-table .rank{
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background-color: var(--bg_a);
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
	color: #ffffff;
	font-weight: 900;
	font-size: 15px;
	margin-right: 2px;
	line-height: 1;
}

.ranking-table .td-name{
	font-family: 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans GB", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Helvetica, Meiryo, Arial, sans-serif !important;
	font-weight: 600;
	font-size: 14px;
    font-feature-settings: initial;
}

.ranking-table .td-age{
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	white-space: nowrap;
}

.ranking-table .td-score{
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	white-space: nowrap;
}

.ranking-table .td-date{
	font-size: 13px;
	text-align: right;
	white-space: nowrap;
}

.ranking-table .td-prize{
	color: var(--text_a);
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	white-space: nowrap;
}

.ranking-table .td-other{
	font-size: 14px;
	text-align: right;
}


/* バルーン */

.lp-balloon{
	padding: 0;
	background-color: var(--bg_a);
}

.lp-balloon-wrapper{    
	width: 100%;
    max-width: 498px;
    margin: 0 auto;
	padding: 0px 10px;
	position: relative;
	bottom: -15px;
	-webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    transition: all 0.25s;
}

.lp-balloon-wrapper.active{
	bottom: 0px;
}

.lp-balloon-list{
	display: flex;
    justify-content: space-between;
	list-style: none;
	padding: 0px;
}

.lp-balloon-list li{
	position: relative;
	text-align: center;
	display: inline-flex;
    align-items: center;
    justify-content: center;
	margin: 0px 0px 15px;
	padding: 4px 4px;
	background: #000000;
	border-radius: 5px;
	box-sizing: border-box;
}

.lp-balloon-list li.left{
	width: calc(25% - 7px);
}

.lp-balloon-list li.right{
	width: calc(75% - 10px);
	display: none;
}

.lp-balloon-list li::before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -8px;
	border: 7px solid transparent;
	border-top: 14px solid #000000;
	z-index: 2;
}

.lp-balloon-list li .balloon-title{
	color: #ffffff;
	font-weight: 900;
	font-size: 17px;
	line-height: 16px;
}

/*ナビゲーション*/

.lp-nav-margin{
	height: 0px;
}

.lp-nav-margin.active{
	height: 80px;
}

.lp-nav{
    width: 100%;
    min-width: 375px;
    max-width: 425px;
    overflow-x: hidden;
    padding: 0;
	-webkit-transition: box-shadow 0.25s;
    -moz-transition: box-shadow 0.25s;
    -ms-transition: box-shadow 0.25s;
    transition: box-shadow 0.25s;
}

.lp-nav.fixed{
	position: fixed;
    top: 0;
    z-index: 1;
	width: 100%;
	box-shadow: 0px 1px 10px hsla(0,0%,0%,0.25);
}

.lp-nav-wrapper{
	width: 100%;
    margin: 0 auto;
	background-color: var(--bg_a);
	border-bottom: 10px solid #fff33f;
}

.link-list{
	list-style: none;
	margin: 0 10px;
	padding: 10px 0 0;
	display: flex;
    align-items: flex-start;
    justify-content: center;
	height: 70px;
	overflow-x: hidden;
}

.link-list li{
	width: calc(25%);
	height: 50px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
}

.link-list li + li{
	margin-left: 10px;
}

.link-list .link-title{
	width: 100%;
    height: 100%;
	font-weight: 900;
	font-size: 14px;
	line-height: 18px;
	color: var(--text_a);
	display: inline-flex;
    justify-content: center;
    align-items: center;
	background-color: #ffffff;
	cursor: pointer;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    transition: all 0.25s;
	border-radius: 7px;
}

.link-list .link-title.active{
	color: var(--text);
	height: 60px;
	border-radius: 7px 7px 0 0;
	background-color: #fff33f;
}

/*パート*/

.part-wrapper{
	display: none;
}

.part-wrapper.active{
	display: block;
}



/*新イベントの特徴*/

.feature-title{
	width: 100%;
}

.feature-title + .feature-title{
	margin-top: 60px;
}

.feature-title-img{
	width: 100%;
	max-width: 310px;
	margin: 0 auto;
	display: block;
}

.button-follow{
	margin: 0 auto;
	display: block;
	line-height: 0;
	width: 100%;
	max-width: 310px;
}

.feature-title + .feature-button{
	margin-top: 14px;
}

.feature-button + .feature-title{
	margin-top: 60px;
}

.button-follow-img{
	width: 100%;
	display: block;
}

.lp-about{
	
}

.about-title{
	width: 100%;
}

.about-title-img{
	width: 100%;
	margin: 0 auto;
	display: block;
}

.about-title + .about-title{
	margin-top: 70px;
}

.follow-button-column{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.follow-button-column .button + .button{
	margin-top: 15px;
}

.follow-title{
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 20px;
	font-weight: 900;
	color: var(--text);
}

.follow-text.bottom{
	margin-top: 20px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}

.lp-follow .button{
	width: 100%;
	height: 60px;
	border-radius: 30px;
}

.button.follow{
	background-color: #06c755;
	border: 1px solid #06c755;
}

.button.follow .button-text{
	color: #ffffff;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 900;
}

.button.share{
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

.button.share .button-text{
	color: var(--text);
	font-size: 19px;
	line-height: 19px;
	letter-spacing: 0px;
}

.button.follow .button-text::before,
.button.share .button-text::before{
    content: "";
    width: 25px;
    height: 24px;
    background-size: cover;
    margin: 0 12px -1px 0;
}

.button.follow .button-text::before{
    background-image: url(../images/index/button-line-white.png?250225_1);
}

.button.share .button-text::before{
    background-image: url(../images/index/button-line-green.png?250225_1);
}

/* イベント概要 */

.lp-overview{
}

.overview-list{
	list-style: none;
	padding: 0;
}

.overview-list li{
	margin-bottom: 50px;
}

.overview-list li:last-child{
	margin-bottom: 0;
}

.overview-list .list-top{
	padding: 0 20px 0;
}

.overview-list .list-title{
	color: var(--text_a);
	font-size: 17px;
	font-weight: bold;
	border-bottom: 1px solid #d6d9de;
	padding-bottom: 10px;
}

.overview-list .list-title .small{
	font-size: 15px;
}

.overview-list .list-bottom{
	padding: 10px 20px 0;
}

.overview-list .list-text{
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
}

.overview-list .ta-left{
	text-align: left;
}

.overview-list .list-text .small,
.overview-list .list-text.small{
	font-size: 13px;
	line-height: 23px;
}

.overview-list .list-img{
	width: 100%;
	height: auto;
}

.overview-list .list-text + .list-img{
	margin-top: 20px;
}

.overview-list .list-img + .list-text{
	margin-top: 20px;
}

.overview-list .mark-list{    
	counter-reset: item;
	list-style-type: none;
    padding-left: 0;
}

.overview-list .mark-list li{
    border-width: 0;
    margin-bottom: 5px;
    display: flex;
    align-items: flex-start;
}

.overview-list .mark-list li:last-child{
    margin-bottom: 0;
}

.overview-list .mark-list li .mark.small{
	font-size: 13px;
}

.overview-list .list-text + .mark-list{
	margin-top: 10px;
}

.overview-list .list-text + .list-table-group{
	margin-top: 14px;
}

.overview-list .list-table-group + .list-text{
	margin-top: 14px;
}

.overview-list .list-table-group{
	display: grid;
  	grid-template-columns: repeat(1, 1fr);
	column-gap: 0px;
	row-gap: 20px;
    justify-items: start;
}

.overview-list .list-table{
	border-collapse: collapse;
	border-color: #454545;
	width: auto;
}

.overview-list .list-table caption{
	text-align: left;
}

.overview-list .list-table caption .table-title{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 8px;
}

.overview-list .list-table caption .table-title .small{
	font-size: 16px;
	font-weight: bold;
}

.overview-list .list-table th{
	background-color: #e6e6e6;
	font-weight: bold;
	font-size: 12px;
	padding: 10px 14px;
}

.overview-list .list-table .th-rank{
	background-color: var(--bg_c);
	font-weight: bold;
	font-size: 20px;
	padding: 10px 14px;
	line-height: 1rem;
}

.overview-list .list-table .th-rank .small{
	font-size: 14px;
}

.overview-list .list-table .th-rank .fw-normal{
	font-weight: normal !important;
}

.overview-list .list-table td{
	padding: 12px 14px;
}

.overview-list .list-table td .prize{
	font-weight: 900;
	color: var(--text_a);
	font-size: 28px;
	line-height: 1.5rem;
	letter-spacing: -0.5px;
}

.overview-list .list-table td .prize .small{
	font-weight: bold !important;
	font-size: 15px;
	letter-spacing: 0px !important;
}

.overview-list .list-table td hr{
    border: none;
	border-top: dotted 2px #cccccc;
}

.overview-list .list-table .td-score{
	font-weight: 500;
	font-size: 20px;
	text-align: right;
}

.overview-list .list-table .td-score .small{
/*	font-family: 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans GB", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Helvetica, Meiryo, Arial, sans-serif !important;*/
	font-size: 14px;
}

.overview-list .num-list{    
	counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}

.overview-list .num-list li{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    border-width: 0;
    margin-bottom: 17px;
}

.overview-list .num-list li .num-list-num{
	font-family: 'Roboto', Helvetica, Meiryo, Arial, sans-serif !important;
    font-weight: 900;
	line-height: 1;
	font-size: 22px;
    display: flex;
    align-items: center;
}

.overview-list .num-list.circle li .num-list-num{
	text-align: center;
	color: #ffffff;
	background-color: var(--bg_a);
	width: 30px;
	height: 30px;	
	border-radius: 50%;
    justify-content: center;
}

.overview-list .num-list.period li .num-list-num{
	text-align: left;
	color: var(--text);
	background-color: transparent;
	width: 20px;
    justify-content: flex-start;
}

.overview-list .num-list li .num-list-text{
	font-size: 15px;
	line-height: 23px;
	margin-left: 10px;
    text-align: justify;
}

.overview-list .num-list.circle li .num-list-text{
	width: calc(100% - 40px);
}

.overview-list .num-list.period li .num-list-text{
	width: calc(100% - 30px);
}

.overview-list .list-text + .list-text{
	margin-top: 8px;
}

.overview-list .num-list .mark-list li{
	margin-bottom: 0;
}

.overview-list .list-text + .num-list{
	margin-top: 18px;
}

.overview-list .list-button-group {
    display: flex;
    justify-content: center;
}

.overview-list .img-scroll{    
	width: calc(100% + 40px);
    margin-left: -20px;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.overview-list .img-scroll .kisyu{
    width: 414px;
	height: auto;
	margin: 0px 20px;
}

.overview-list .button.kisyu-toggle{
	width: 100%;
	min-width: 305px;
	height: 60px;
	border-radius: 30px;
	background-color: var(--bg_a);
}

.overview-list .kisyu-wrapper + .list-button-column {
    margin-top: 20px;
}

.overview-list .button.kisyu-toggle .button-text{
	font-size: 20px;
	line-height: 20px;
}

.overview-list .button.kisyu-toggle .button-text::after{
    content: "expand_more";
	font-size: 28px;
    width: 24px;
    height: 24px;
	font-family: 'Material Icons' !important;
	display: flex;
    align-items: center;
    justify-content: center;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	color: #ffffff;
	font-weight: 900;
}

.overview-list .button.kisyu-toggle.active .button-text::after{
	transform: rotate(0.5turn);
}

.course-list{
	list-style: none;
	padding: 0;
}

.course-list li{
	font-size: 15px;
	height: 42px;
	display: flex;
	text-align: left;
	padding: 0 0 10px;
	border-bottom: 1px solid #d6d9de;
    justify-content: space-between;
    align-items: center;
	margin: 0 0 10px;
}

.course-list li .name{
	margin-right: 10px;
}

.course-list li .name a{
	text-decoration: underline;
}

.course-list + .course-text{
	font-size: 13px;
	line-height: 23px;
}

.course-list + .list-text{
	margin-top: 20px;
}

/* フッター */

.lp-footer{
	color: #ffffff;
    padding: 40px 20px;
    background-color: var(--bg_a);
}

.footer-wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer-logo-img{
	width: 168px;
	height: auto;
}

.footer-button-group + .footer-organizer{
	margin-top: 40px;
}

.footer-button-group .footer-button-column + .footer-button-column{
	margin-top: 24px;
}

.footer-button-group .button{
	background-color: #ffffff;
}

.footer-button-group .button .button-text{
	color: var(--text_a);
}

.footer-organizer{
	margin-bottom: 20px;
}

.organizer-table{
	border-collapse: collapse;
}

.organizer-table th,
.organizer-table td{
	font-weight: bold;
	padding: 0;
}

.organizer-table th{
	font-size: 15px;
	padding-right: 20px;
}

.organizer-table td{
	padding-top: 10px;
}

.organizer-table tr:first-of-type td{
	padding-top: 0 !important;
}

.organizer-table td .name{
	font-size: 18px;
}

#lp-pagetop{
    position: fixed;
    bottom: -50px;
    right: 20px;
	z-index: 10000;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    transition: all 0.25s;
}

#lp-pagetop.fixed{
	bottom: 20px;
}

#lp-pagetop::before{
	content: "keyboard_arrow_up";
	font-family: "material icons";
    font-size: 26px;
	line-height: 1;
	color: #ffffff;
	background-color: var(--bg_a);
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: flex;
    justify-content: center;
    align-items: center;
	border: 1px solid #ffffff;
}

/* ランキングボードの見方 */
.lp-operation{
	padding-top: 100px;
	background-color: #fffddb;
	border: 1px solid var(--bg_a);
	border-width: 1px 0 1px 0;
}

.operation-title{
	width: 100%;
}

.operation-title-img{
	width: 100%;
	margin: 0 auto;
	display: block;
}


.operation-title + .operation-list{
	margin-top: 30px;
}

.lp-operation .section-title.ja-only .ja{
	color: var(--text_a);
}

.operation-list{
	counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}

.operation-list li{
	width: 100%;
	padding: 23px 19px;
	display: flex;
    justify-content: space-between;
    flex-direction: row;
	background-color: #ffffff;
	border-radius: 10px;
	border: 1px solid #ccc;
	position: relative;
}

.operation-list li + li{
	margin-top: 75px;
}

.operation-list li + li:before{
	content: "arrow_drop_down";
	font-family: "material icons";
    font-size: 75px;
	height: 75px;
	width: 75px;
    line-height: 1;
	color: var(--bg_a);
	position: absolute;
	left: calc(50% - 38px);
	top: -75px;
	display: block;
}

.operation-list li .title-wrapper{
	width: 100%;
	display: flex;
	justify-content: space-between;
    align-items: center;
}

.operation-list li .list-num{
	text-align: center;
	color: #ffffff;
	background-color: var(--bg_a);
    font-weight: 900;
	width: 40px;
	height: 40px;
	border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
	line-height: 1;
	font-size: 25px;
	font-family: "Roboto", sans-serif;
}

.operation-list li .list-title{
	width: calc(100% - 55px);
	font-size: 16px;
	line-height: 23px;
	margin-top: -2px;
	font-weight: bold;
}

.operation-list li .list-text{
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
}

.operation-list li .list-text.small{
	font-size: 13px;
    line-height: 23px;
}

.operation-list li .list-button-column{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.operation-list li .list-button-column .button.follow{
	width: 100%;
	height: 54px;
}

.operation-list li .list-button-column .button.follow .button-text{
	font-size: 18px;
}

.operation-list li .list-photo{
	display: inline-block;
	position: relative;
}

.operation-list li .list-photo::before{
	content: "zoom_in";
    font-family: "material icons";
	display: flex;
	align-items: center;
    justify-content: center;
	position: absolute;
	bottom: -5px;
	right: -5px;
	color: #ffffff;
	font-size: 36px;
	padding: 0;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background-color: hsla(0,0%,0%,0.50);
	opacity: 0.5;
}

.operation-list li .list-photo-img{
	width: 100%;
	height: auto;
	display: inline-block;
	line-height: 1;
}

.operation-list li * + .list-text{
	margin-top: 8px;
}

.operation-list li * + .list-button-column{
	margin-top: 10px;
}

.operation-list li * + .list-photo{
	margin-top: 5px;
}

.operation-list + .operation-list{
	margin-top: 50px;
}

.operation-list li.first{
	background-color: #fffaaa;
	border-color: var(--bg_a);
}

.operation-list li .list-tag{
	text-align: center;
	color: #ffffff;
	background-color: var(--bg_a);
    font-weight: 900;
	width: 70px;
	height: 40px;
	border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
	font-size: 14px;
}

.operation-list li.first .list-title{
	width: calc(100% - 77px);
	letter-spacing: -0.05rem;
}

.operation-list li.first .list-wrapper{
	width: 100%;
}